BODY {
	background-color: #FFFFFF;
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial;
	color: #000000;
	vertical-align: middle;
}
A.vincles {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #F4F5F9;
	text-decoration: none;
	background-color: #006600;
	display: table-cell;
	height: 25px;
	width: 150px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	border: 1px solid #000000;
	position: relative;
	text-align: center;
	vertical-align: middle;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}

A.vincles:LINK {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #F4F5F9;
	text-decoration: none;
	background-color: #006600;
	display: table-cell;
	height: 25px;
	width: 150px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	border: 1px solid #000000;
	position: relative;
	text-align: center;
	vertical-align: middle;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}

A.vincles:ACTIVE {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #F4F5F9;
	text-decoration: none;
	background-color: #006600;
	display: table-cell;
	height: 25px;
	width: 150px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	border: 1px solid #000000;
	position: relative;
	text-align: center;
	vertical-align: middle;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	}
	
A.vincles:VISITED {
font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #D6D6D6;
	text-decoration: none;
	background-color: #006600;
	display: table-cell;
	height: 25px;
	width: 150px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	border: 1px solid #000000;
	position: relative;
	text-align: center;
	vertical-align: middle;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}

A.vincles:HOVER {
   font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #004EC3;
	text-decoration: none;
	background-color: #E8E8E8;
	display: table-cell;
	height: 25px;
	width: 150px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	border: 1px solid #000000;
	position: relative;
	text-align: center;
	vertical-align: middle;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;	
}

.text {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.imatges {
	margin: 5px;
}

A.textLinks {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #151D22;
	background-color: #F4F5F9;
	margin-top: 3px;
	margin-bottom: 3px;
	text-decoration: none;
}

A.textLinks:LINK {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #151D22;
	background-color: #F4F5F9;
	text-decoration: none;
	margin-top: 3px;
	margin-bottom: 3px;
	text-decoration: none;

}
A.textLinks:ACTIVE {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #151D22;
	background-color: #F4F5F9;
	text-decoration: none;
	margin-top: 3px;
	margin-bottom: 3px;
	text-decoration: none;
	}
	
A.textLinks:VISITED {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #020304;
	background-color: #F4F5F9;
	text-decoration: none;
	margin-top: 3px;
	margin-bottom: 3px;
	text-decoration: none;
}

A.textLinks:HOVER {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #F4F5F9;
	background-color: #69859D;
	text-decoration: none;
	margin-top: 3px;
	margin-bottom: 3px;
}

.CasillaForm {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	background-color: #F8FAF1;
	border: 1px groove #333333;
	margin: 5px;
	vertical-align: middle;
}
.BotonForm {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #78C0FF;
	background-color: #333333;
	border: 2px outset #00C382;
	margin: 5px;
	text-decoration: none;
}
.TablaTitulo {
	background-color: #66CC33;
	height: 200px;
	width: 950px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #006600;
	border-right-color: #006600;
	border-left-color: #006600;
	
}
.TablaCentro {
	font-family: Arial;
	font-size: 10px;
	color: #333333;
	text-align: justify;
	padding: 0px;
	width: 950px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #006600;
	border-left-color: #006600;
	background-color: #FFFFFF;
}
.TablaBaja {
	height: 50px;
	width: 950px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #006600;
	border-bottom-color: #006600;
	border-left-color: #006600;
	padding: 5px;
	background-color: #66CC33;
}

.TablaMenu {
	background-color: #006600;
	width: 100%;
	padding: 2px;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}

.TablaContenido {
	text-align: justify;
	display: table-cell;
	padding: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	position: relative;
}

.textCreditos {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: #27333D;
	text-align: center;
}
.MracoFom {
	border: 1px solid #336600;
	padding: 5px;
}
.textForm {
	font-family: Arial;
	font-size: 12px;
	font-weight: bolder;
	color: #27333D;
	text-align: center;
}
.ColumnaMenuProducto {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-align: center;
	vertical-align: top;
	display: table-cell;
	width: 150px;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 10px;
	background-color: #66CC33;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #333333;
}

A.vinclesMenu {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #F4F5F9;
	text-decoration: none;
	background-color: #669966;
	display: table-cell;
	margin: 0px;
	height: 25px;
	width: 130px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	border: 1px solid #336600;
	position: relative;
	text-align: center;
	vertical-align: middle;
}

A.vinclesMenu:LINK {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #F4F5F9;
	text-decoration: none;
	background-color: #669966;
	display: table-cell;
	height: 25px;
	width: 130px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	border: 1px solid #336600;
	position: relative;
	text-align: center;
	vertical-align: middle;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;

}

A.vinclesMenu:ACTIVE {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #F4F5F9;
	text-decoration: none;
	background-color: #669966;
	display: table-cell;
	margin: 0px;
	height: 25px;
	width: 130px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	border: 1px solid #336600;
	position: relative;
	text-align: center;
	vertical-align: middle;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	}
	
A.vinclesMenu:VISITED {
font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #E3E6F0;
	text-decoration: none;
	background-color: #669966;
	display: table-cell;
	margin: 0px;
	height: 25px;
	width: 130px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	border: 1px solid #336600;
	position: relative;
	text-align: center;
	vertical-align: middle;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

A.vinclesMenu:HOVER {
    font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #669966;
	text-decoration: none;
	background-color: #BECAD6;
	display: table-cell;
	margin: 0px;
	height: 25px;
	width: 130px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	border: 1px solid #69859D;
	position: relative;
	text-align: center;
	vertical-align: middle;	
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
A.ImagLinks {
	background-color: #EDF2DF;
	margin: 5px;
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

A.ImagLinks:LINK {
	background-color: #EDF2DF;
	margin: 5px;
text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000000;

}
A.ImagLinks:ACTIVE {
	background-color: #EDF2DF;
	margin: 5px;
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	}
	
A.ImagLinks:VISITED {
	background-color: #EDF2DF;
	margin: 5px;
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}

A.ImagLinks:HOVER {
	background-color: #424F20;
	margin: 5px;
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #78C0FF;
}
.imatgesCnetro {
	margin: 1px;
	text-align: center;
}
.Tablapopup {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	text-align: justify;
	vertical-align: middle;
	border: 0px solid #333333;
}
.MarcoHistoria {
	border: 1px solid #336600;
	padding: 5px;
	margin: 5px;
}
.CeldaComercial {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #00C382;
	height: 25px;
	display: table-cell;
	vertical-align: middle;
}
.BotonCita {

	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
	background-color: #78C0FF;
	border: 2px outset #333333;
	margin: 5px;
}
.CalenHoy {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	height: 74px;
	width: 74px;
	border: 1px dashed #339900;
}
.CalenNormal {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	height: 74px;
	width: 74px;
}
A.LinkCalen {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #78C0FF;
	text-decoration: none;
	}
A.LinkCalen:LINK {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #78C0FF;
	text-decoration: none;
	}
A.LinkCalen:ACTIVE {
font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #78C0FF;
	text-decoration: none;
}
A.LinkCalen:VISITED {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #78C0FF;
	text-decoration: none;
}
A.LinkCalen:HOVER {
font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #D4D4D4;
}
.CalenHoyPtt {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	height: 30px;
	width: 30px;
	border: 1px dashed #339900;
}
.titolsVaris {


	font-family: Verdana;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #004EC3;
	text-align: center;
	height: 30px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
.ContenidoMarcoEspai {
	border: 1px solid #333333;
	padding: 5px;
	margin: 0px;
	background-color: #FFFFFF;
	font-family: Verdana;
	font-size: 12px;
	color: #202020;
	text-align: justify;
}
.titols {
	font-family: Verdana;
	font-size: 14px;
	color: #202020;
	font-weight: bold;

}.titolsVaris2 {



	font-family: Verdana;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #00C382;
	text-align: center;
	height: 30px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
.textFichaCita {

	font-family: Arial;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
}
.MracoTaula {
	border: 1px solid #336600;
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	margin-right: 3px;
	margin-left: 3px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.MracoTaulaEquipo {
	border: 1px solid #003366;
	font-family: Arial;
	font-size: 13px;
	color: #000000;
	margin-right: 3px;
	margin-left: 3px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #E5E5E5;
}
A.LinkModo {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000033;
	background-color: #00C382;
	border: 2px outset #333333;
	margin: 5px;
	text-decoration: none;
	text-align: left;
	display: table-cell;
	padding: 5px;
	height: 30px;
	width: 250px;
	}
A.LinkModo:LINK {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000033;
	background-color: #00C382;
	border: 2px outset #333333;
	margin: 5px;
	text-decoration: none;
	text-align: left;
	display: table-cell;
	padding: 5px;
	height: 30px;
	width: 250px;
	}
A.LinkModo:HOVER {
font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000033;
	background-color: #78C0FF;
	border: 3px groove #333333;
	margin: 5px;
	text-decoration: none;
	text-align: left;
	display: table-cell;
	padding: 5px;
	height: 30px;
	width: 250px;
}
.celdaMarco {
font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	padding: 5px;
	border: 1px solid #00C382;
	margin: 5px;
}
.ResTb {
	font-family: Arial;
	font-size: 10px;
	color: #000066;
	text-align: center;
	display: inline;
	border: 1px solid #006699;
	width: 90px;
	padding: 2px;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-right: 1px;
	margin-left: 1px;
	height: 20px;
	vertical-align: middle;
}
.ResClDalt {
	font-family: Arial;
	font-size: 9px;
	color: #000066;
	text-align: center;
	display: table-cell;
	background-color: #99CCFF;
	padding: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
